<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="main_bottom_height">50dp</dimen>
    <dimen name="login_edit_height">71dp</dimen>
    <dimen name="padding_edit_top">20dp</dimen>
    <dimen name="login_view_height">260dp</dimen>
    <dimen name="main_bottom_tab_icon_height">20dp</dimen>
    <dimen name="item_recly_study_stage_height">30dp</dimen>
</resources>